Page MenuHomePhabricator

Undefined index: continue in SpecialGather.php
Closed, ResolvedPublic

Description

Spotted in production:

2 Undefined index: continue in /srv/mediawiki/php-1.26wmf13/extensions/Gather/includes/specials/SpecialGather.php on line 114

Event Timeline

demon created this task.Jul 13 2015, 3:27 PM
demon raised the priority of this task from to Normal.
demon updated the task description. (Show Details)
demon added a subscriber: demon.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 3:27 PM

Change 225674 had a related patch set uploaded (by Jdlrobson):
Avoid undefined index error

https://gerrit.wikimedia.org/r/225674

Jdlrobson moved this task from Needs Analysis to Code Review on the Reading-Web-Sprint-51-YOLO board.

Change 225674 merged by jenkins-bot:
Avoid undefined index error

https://gerrit.wikimedia.org/r/225674

Jdlrobson moved this task from Needs triage to Must haves on the Gather board.Jul 22 2015, 5:21 PM

This has been deployed for more than a week now, have you seen the error again @demon?

Jdlrobson closed this task as Resolved.Jul 29 2015, 11:45 PM

I don't see any errors in the last 7 days on http://logstash.wikimedia.org